* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(../images/img01.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7F7772;
}

h1, h2, h3 {
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
}

h1 {
	font-size: 197%;
	color: #000099;
}

h2 {
	font-size: 152%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ul, ol {
	margin-bottom: 15px;
	line-height: 1.4em;
}

ul, ol {
	margin-left: 2em;
}

blockquote {
	margin-left: 1em;
	padding-left: 1em;
	background:  url(../images/img09.gif) repeat-y;
	font-style: italic;
}

a:visited {
	color: #6E6A6A;
	text-decoration: none;
}
a:hover {
	color: #2390C9;
	text-decoration: underline;
}
a:link {
	text-decoration: none;
	color: #6E6A6A;
}
a:active {
	text-decoration: none;
}

a {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

/* Menu */

#menu {
	width: 890px;
	height: 105px;
	margin: 0 auto;
	float: middle;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: block;
	float: left;
	width: 110px;
	height: 65px;
	padding: 40px 0 0 0;
}

#menu a {
	display: block;
	width: 110px;
	height: 32px;
	padding: 13px 0 0 0;
	background:  url(../images/img02.jpg) no-repeat;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background-image:  url(../images/img03.jpg);
}

#menu .active {
	padding-top: 35px;
}

#menu .active a {
	height: 37px;
	padding-top: 16px;
	background-image:  url(../images/img04.jpg);
	color: #327EBE;
}

#menu .active a:hover {
	background-image:  url(../images/img04.jpg);
}

/* Header */

#header {
	width: 770px;
	height: 130px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 250px;
	height: 225px;
	background:  url(../images/bbps-logo.jpg) no-repeat center center;
	margin-bottom: 15px;
}

#logo h1, #logo h2 {
	text-align: center;
}

#logo h1 {
	padding-top: 90px;
	background: no-repeat center center;
	letter-spacing: 8px;
	font-size: 197%;
}

#logo h2 {
	letter-spacing: 2px;
	font-size: 85%;
}

#logo a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
}

/* Banner */

#banner {
	float: right;
	width: 520px;
	height: 200px;
	background:  url(../images/header-text.jpg) no-repeat center;
	margin: 0px;
	vertical-align: top;
}

#banner a {
	float: right;
	padding: 120px 20px 0 0;
	text-decoration: none;
	text-align: right;
	font-size: 136%;
	font-style: italic;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 760px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

/* Content */

#content {
	float: right;
	width: 510px;
}

.post {
	margin-bottom: 20px;
}

.post .title {
	padding: 0 20px;
}

.post .story {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 3px;
}

.post .meta {
	padding: 5px 20px;
	background:  url(../images/img09.gif) repeat-x;
}

.post .meta p {
	margin: 0;
	font-size: 77%;
}

.boxed .title {
	height: 32px;
	margin: 0;
	padding: 8px 0 0 20px;
	background:  url(../images/img08.jpg) no-repeat;
	letter-spacing: -1px;
	color: #003399;
}

.boxed .story {
	padding: 20px;
	border: 1px solid #FF8D17;
}

.boxed .meta {
	padding: 5px 10px;
	background: #FF8D17;
	color: #FFFFFF;
}

.boxed .meta a {
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

#sidebar li {
	margin-bottom: 15px;
}

#sidebar li ul {
	padding: 10px;
	border: 1px solid #0AAAFD;
	border-top: none;
}

#sidebar li li {
	margin: 0;
	padding: 3px 0;
	background:  url(../images/img09.gif) repeat-x;
}

#sidebar li li.first {
	background: none;
}

#sidebar li h2 {
	height: 30px;
	margin: 0;
	padding: 10px 0 0 15px;
	background:  url(../images/img10.jpg) no-repeat;
	letter-spacing: -1px;
	color: #327EBE;
}

#sidebar a:link {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar li a {
	padding-left: 10px;
	background:  url(../images/img11.gif) no-repeat left center;
}

/* Footer */

#footer {
	clear: both;
	height: 50px;
	padding: 15px 0;
	background: #D1D1D1;
	border-top: 5px solid #999999;
	text-align: center;
}

#footer p {
	margin: 0;
	color: #999999;
}

#footer a {
	text-decoration: none;
	color: #999999;
}

#footer a:hover {
	color: #FFFFFF;
}
#contact {
	float: right;
	width: 510px;
	text-align: justify;
	vertical-align: bottom;
	background-position: center top;
	padding-right: 90px;
}
#contact-text {
	float: right;
	width: 510px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}
.sidebartxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: left;
}
.bordertable {
	border: 1px #999999 solid;
}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 12px;}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 10px;}